body { position: relative; width: 960px; margin: auto; text-align: center; background-color: #f5f5f5; color: #757476; font-family: Arial, Helvetica, sans-serif, "Arial Black"; font-size: 13px; line-height: 150%; color: #000; }
#wrapper { float: left; width: 940px; padding: 10px; background: #fff; margin-top: 20px; }
#nav { float: left; width: 940px; height: 38px; background: #00AEDA; clear: both; text-align: left; display: block; margin-bottom: 8px; }
.article { float: left; width: 100%; }
.article img { margin-right: 20px; margin-bottom: 20px; }
hr { margin-top: 40px; margin-bottom: 20px; }
#tabs { float: left; width: 940px; height: 38px; }
#tabs ul { list-style-type: none; margin-left: -36px; }
#tabs ul li { display: inline; height: 18px; padding-left: 25px; padding-right: 30px; padding-bottom: 10px; padding-top: 10px; position: relative; top: 0px; margin-left: -4px; font-size: 15px; text-transform: uppercase; color: #fff; border-right: 1px solid #fff; }
#tabs a:link { color: #fff; text-decoration: none; }
#tabs a:visited { color: #fff; text-decoration: none; }
#tabs a:hover { color: #000; text-decoration: none; }
.current { background: #00718C }
#mood li { list-style-type: none; margin-left: 0px; }
#rotator { float: left; width: 940px; height: 188px; overflow: hidden; }
#rotator ul { margin-left: -40px; margin-top: 0px; }
#rotatorprojects { float: left; width: 963px; height: 722px; overflow: hidden; }
#rotatorprojects ul { margin-left: -40px; margin-top: 0px; }
#header { float: left; text-align: left; width: 940px; }
#header img { margin: 20px }
#content { width: 940px; float: left; text-align: left; margin-top: 10px; }
#maincol { width: 700px; float: left; border-top: 4px solid #00AEDA; }
#maincol img { margin-bottom: 20px }
#rightcol { width: 220px; float: right; border-top: 4px solid #00AEDA; }
#rightcol h2 { margin-top: 19px }
#rightcol ul { margin-left: -20px; margin-top: -38px; padding-top: 10px; }
#rightcol ul li { margin-left: -18px; list-style-position: inside; list-style-type: none; border-bottom: 1px dotted #666; padding-bottom: 10px; padding-top: 10px; }
.keybox { float: left; margin-top: 10px; width: 220px; height: 100px; margin-right: 20px; }
.keybox .title { padding: 5px; background: #b1b1b1; color: #fff; font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif; font-size: 26px; height: 54px; text-align: center; text-transform: uppercase; line-height: 110%; margin-bottom: 1px; }
.keybox .title a:link { color: #fff }
.keybox .title a:visited { color: #fff }
.keybox .title a:hover { color: #00AEDA }
#rightcol ul li a:link { color: #000 }
#rightcol ul li a:visited { color: #000 }
#rightcol ul li a:hover { color: #00AEDA }
#date { font-style: italic; color: #999999; }
h1 { text-transform: uppercase; color: #00AEDA; font-size: 32px; font-weight: normal; text-align: left; margin-bottom: 30px; font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif; }
h2 { text-transform: uppercase; color: #00AEDA; font-size: 26px; font-weight: normal; text-align: left; margin-bottom: 30px; font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif; }
a:link { color: #00AEDA; text-decoration: none; }
a:visited { color: #00AEDA; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }
#footer { float: left; width: 920px; color: #fff; padding-top: 10px; background: #b1b1b1; clear: both; text-align: left; display: block; padding: 10px; }
#footer a:link { color: #fff }
#footer a:visited { color: #fff }
#footer a:hover { color: #00AEDA }
@font-face { font-family: 'LeagueGothicRegular'; src: url('LeagueGothic-Regular-webfont.eot'); src: url('LeagueGothic-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('LeagueGothic-Regular-webfont.woff') format('woff'), url('LeagueGothic-Regular-webfont.ttf') format('truetype'), url('LeagueGothic-Regular-webfont.svg#LeagueGothicRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'LeagueGothicItalic'; src: url('LeagueGothic-Italic-webfont.eot'); src: url('LeagueGothic-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('LeagueGothic-Italic-webfont.woff') format('woff'), url('LeagueGothic-Italic-webfont.ttf') format('truetype'), url('LeagueGothic-Italic-webfont.svg#LeagueGothicItalic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'LeagueGothicCondensedRegular'; src: url('LeagueGothic-CondensedRegular-webfont.eot'); src: url('LeagueGothic-CondensedRegular-webfont.eot?#iefix') format('embedded-opentype'), url('LeagueGothic-CondensedRegular-webfont.woff') format('woff'), url('LeagueGothic-CondensedRegular-webfont.ttf') format('truetype'), url('LeagueGothic-CondensedRegular-webfont.svg#LeagueGothicCondensedRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'LeagueGothicCondensedItalic'; src: url('LeagueGothic-CondensedItalic-webfont.eot'); src: url('LeagueGothic-CondensedItalic-webfont.eot?#iefix') format('embedded-opentype'), url('LeagueGothic-CondensedItalic-webfont.woff') format('woff'), url('LeagueGothic-CondensedItalic-webfont.ttf') format('truetype'), url('LeagueGothic-CondensedItalic-webfont.svg#LeagueGothicCondensedItalic') format('svg'); font-weight: normal; font-style: normal; }
/*Initialize*/
ul#menu, ul#menu ul.sub-menu { padding: 0; margin: 0; }
ul#menu li, ul#menu ul.sub-menu li { list-style-type: none; display: inline-block; }
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a { text-decoration: none; color: #fff; border-right: 0px solid #000; display: inline-block; }
/*Make the parent of sub-menu relative*/
ul#menu li { position: relative }
/*sub menu*/
ul#menu li ul.sub-menu { display: none; position: absolute; top: 36px; padding: 2px; left: 0; width: 380px!important; background: #00AEDA; border-right: 0px solid #fff!important; }
ul#menu li:hover ul.sub-menu { display: block; color: #000; }
ul.sub-menu li a:hover { color: #000!important }
@media screen and (max-width: 940px) { 
	body { background-color: #f5f5f5; color: #000; font-family: Arial, Helvetica, sans-serif, "Arial Black"; font-size: 13px; line-height: 150%; margin: 0; padding: 0; position: static; text-align: center; width: 100%; }
	#wrapper { background: #fff; float: none; margin-top: 0; padding: 0px; width: 100%; }
	#nav { background: transparent; clear: both; display: block; float: none; height: auto; margin-bottom: 8px; text-align: left; width: 100%; }
	.article { float: left; width: 100%; }
	.article img { margin-bottom: 20px; margin-right: 20px; }
	hr { margin-bottom: 20px; margin-top: 40px; }
	#tabs { float: none; height: auto; width: 100%; }
	#tabs ul { list-style-type: none; margin-left: -36px; text-align: center; }
	#tabs ul li { border-right: 0 solid #fff; color: #fff; display: block; font-size: 15px; height: auto; margin-left: 0; padding: 10px 0px; position: static; text-transform: uppercase; top: 0; }
	
ul#menu, ul#menu ul.sub-menu { margin: 0; padding: 0; text-align: center; }
	ul#menu li {background: #00AEDA; display: list-item; list-style-type: none; margin-bottom: 1px; width: 100% !important;display:none; }
ul#menu li:first-of-type{display:list-item;
background-image:url('http://dit.ie/media/arrc/images/menu-image.jpg');background-repeat:no-repeat;background-position:left;}

ul#menu:hover{}	
ul#menu:hover li{display:block}	

ul#menu ul.sub-menu li { background: #006699; display: list-item; font-size: 12px; width: 100% !important; margin: 0px auto; list-style-type: none; margin-bottom: 1px; }
	ul#menu li a, ul#menu li ul.sub-menu li a { border-right: 0 solid #000; color: #fff; display: inline-block; text-decoration: none; }
	ul#menu li { position: relative }
	ul#menu li ul.sub-menu { background: #00AEDA; margin: 10px 0px; text-align: center; border-right: 0 solid #fff!important; padding: 0px; 
position: static; display: block; width: 100% !important; height: auto; }
	ul#menu li:hover ul.sub-menu { color: #fff; display: block; }
	ul.sub-menu li a:hover { color: #fff!important }
.current { background: #00718C }
	#mood li { list-style-type: none; margin-left: 0; }
	#rotator { display: none; float: none; overflow: hidden; width: 100% !important; }
	ul#mood.innerfade { height: auto !important }
	#rotator img { width: 100%; display: block; width: 100% !important; height: auto !important; }
	#rotator ul { margin-left: -40px; margin-top: 0; max-width: 100% !important; }
	#header { float: none; text-align: center; width: 100%; max-width: 100%; }
	#content { float: none; margin-top: 10px; text-align: left; width: 100%; }
	#maincol { border-top: 4px solid #00AEDA; float: none; width: 100%; max-width: 100% !important; }
	#maincol img, #maincol p { margin-bottom: 40px; float: none !important; clear: both !important; display: block; }
	#rightcol { border-top: 4px solid #00AEDA; clear: both; float: none; width: 100%; }
	.keybox { clear: both; display: box; float: none; height: auto; margin-right: 20px; margin-top: 10px; text-align: center; width: 100%; }
	.keybox .title { font-size: 20px; height: auto; }
	.keybox img { margin: 0px auto; padding: 10px 0px; }
	h1 { line-height: 32px }
	h2 { line-height: 26px }
	#footer { background: #b1b1b1; clear: both; color: #fff; display: block; float: none; padding: 10px 0px; text-align: left; width: 100%; }
	#rotatorprojects { overflow: hidden; max-width: 100% !important; }
	#rotatorprojects ul#moodprojects.innerfade li img { width: 100% !important; height: auto !important; }
	* img { max-width: 100% !important; height: auto !important; text-align: center !important; margin: 20px auto !important; }
	#header img { margin: 20px; max-width: 80% !important; }
div#top {
	 width:960px;
	 height:30px;
	 font-size:13px;
	 padding-top:5px;
	 margin:auto;
	 background-color:#66cc66;}
}